1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Extend Offline Mall Orders'
    - extend_offline_mall_orders.php
1.0.3:
    - 'Created table webbook_mallextensions_statuses_codes'
    - builder_table_create_webbook_mallextensions_statuses_codes.php
1.0.4:
    - 'Seed tables with plugin statuses'
    - seed_offline_mall_statuses.php
1.0.5:
    - 'Extend Offline Mall Orders'
1.0.6:
    - 'Created table webbook_mallextensions_packages'
    - builder_table_create_webbook_mallextensions_packages.php
1.0.7:
    - 'Created table webbook_mallextensions_orders_packages_logs'
    - builder_table_create_webbook_mallextensions_orders_packages_logs.php
1.0.8:
    - 'Updated table webbook_mallextensions_orders_packages_logs'
    - builder_table_update_webbook_mallextensions_orders_packages_logs.php
1.0.9:
    - 'Extend Offline Mall Orders'
    - extend_offline_mall_orders_2.php
1.0.10:
    - 'Extend Offline Mall Orders'
    - extend_offline_mall_orders_3.php
1.0.11:
    - 'Seed Offline Mall Taxes'
    - seed_offline_mall_taxes.php
1.0.12:
    - 'Seed Rainlab Translate Locales'
    - seed_rainlab_translate_locales.php
1.0.13:
    - 'Seed Offline Mall Currencies'
    - seed_offline_mall_currencies.php
1.0.14:
    - 'Seed Offline Mall Shipping Methods'
    - seed_offline_mall_shipping_methods.php
1.0.15:
    - 'Seed Rainlab Location Countries'
    - seed_rainlab_location_countries.php
1.0.16:
    - 'Seed Mall Price Categories'
    - seed_offline_mall_price_categories.php
1.0.20:
    - 'Seed Mail Templates'
    - seed_system_mail_templates.php
1.0.21:
    - 'Seed Mail Partials'
    - seed_system_mail_partials.php
1.0.22:
    - 'Debug seeders'
1.0.23:
    - 'Debug seeders'
1.0.24:
    - 'Seed payment methods'
    - seed_offline_mall_payments_methods.php
1.0.25:
    - 'Debug shipping method seeder'
1.0.26:
    - 'Debug shipping method seeder'
1.0.27:
    - 'Update Offline Mall General Settings'
    - update_offline_mall_general_settings.php
1.0.28:
    - 'Add permissions for settings'
1.0.29:
    - 'Created table webbook_mallextensions_colours'
    - builder_table_create_webbook_mallextensions_colours.php
1.0.30:
    - 'Updated table webbook_mallextensions_colours'
    - builder_table_update_webbook_mallextensions_colours.php
1.0.31:
    - 'Updated table webbook_mallextensions_colours'
    - builder_table_update_webbook_mallextensions_colours_2.php
1.0.33:
    - 'Update lang'